---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: btrfs
ltp:
  test: syscalls-07/fsetxattr02
job_origin: ltp-syscalls.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-07_fsetxattr02-debian-13-x86_64-20250902.cgz-dc0876b9846d-20260502-17404-1wyqyyu-0.yaml"
id: f708da65153c813a8056e9fe9aeedea1f1b3527d
queuer_version: "/zdci/src/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: "y"
- SATA_AHCI
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: dc0876b9846d3d48bb8528332106d1b051578a02
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- IP_NF_IPTABLES: m
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: "y"
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- MEMCG: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2026-05-02 10:02:56.366973773 +08:00
_rt: "/result/ltp/1HDD-btrfs-syscalls-07_fsetxattr02/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/dc0876b9846d3d48bb8528332106d1b051578a02"
compiler: gcc-14
head_commit: 7080e32d3f09d8688c4a87d81bdcc71f7f606b16
base_commit: '028ef9c96e96197026887c0f092424679298aae8'
branch: internal-tdx-kvm-upstream/ci/next-20260424-7080e32d3f09d-2026-04-24
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260430-182200"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-btrfs-syscalls-07_fsetxattr02/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/dc0876b9846d3d48bb8528332106d1b051578a02/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/dc0876b9846d3d48bb8528332106d1b051578a02/vmlinuz-7.0.0-rc1+
- branch=internal-tdx-kvm-upstream/ci/next-20260424-7080e32d3f09d-2026-04-24
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-07_fsetxattr02-debian-13-x86_64-20250902.cgz-dc0876b9846d-20260502-17404-1wyqyyu-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=dc0876b9846d3d48bb8528332106d1b051578a02
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/dc0876b9846d3d48bb8528332106d1b051578a02/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/dc0876b9846d3d48bb8528332106d1b051578a02/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/dc0876b9846d3d48bb8528332106d1b051578a02/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20260301.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-92ea0639e-1_20260301.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-btrfs-syscalls-07_fsetxattr02-debian-13-x86_64-20250902.cgz-dc0876b9846d-20260502-17404-1wyqyyu-0.cgz"
last_kernel: 4.20.0
finish_time: 2026-05-02 10:28:22.851626806 +08:00

#! queue options

#! schedule options

#! /zdci/db/releases/20260430102103/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/dc0876b9846d3d48bb8528332106d1b051578a02/vmlinuz-7.0.0-rc1+"
result_root: "/result/ltp/1HDD-btrfs-syscalls-07_fsetxattr02/lkp-ivb-d04/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/dc0876b9846d3d48bb8528332106d1b051578a02/1"
user: lkp

#! /zdci/db/releases/20260501141033/lkp-src/include/site/shz
dequeue_time: 2026-05-02 10:20:43.108298263 +08:00
job_state: finished
loadavg: 2.52 1.52 0.77 3/157 5641
start_time: '1777688883'
end_time: '1777688893'
version: "/lkp/lkp/.src-20260430-182200:a5e0abf06759:f6e9fe47071e"
